
Understanding Society User Support - Support #491

parental education

01/25/2016 12:04 PM - Carolina Zuccotti

Status: Closed Start date: 01/25/2016

Priority: Normal % Done: 100%

Assignee: Carolina Zuccotti   

Category: Questionnaire content   

Description

Hello,

I am working with Wave 1, and I wanted to know why the number of missing cases is so high for the mother & father educational

variables (I have merged maedqf and faedqf variables from xwavedat.dta to the a_indresp file).

I know the data was collected in Waves 1 and 2, and from what I understood, all individuals in Wave 1 should have parental

education information. But this seems not to be the case. Actually, the number, for example, of cases with a parental employment

status when the individuals was 14 is much higher.

What does the missing refer to? Is it the case that the question was not asked? If so, do you think there may be any consequences in

terms of self-selection if I use parental education in a model? Are individuals with a parental education different from those who don't

have one?

Many thanks in advance!

Carolina

History

#1 - 01/27/2016 08:25 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Victoria Nolan to Alita Nandi

- % Done changed from 0 to 10

Dear Carolina,

Many thanks for your enquiry. I am assigning this to my colleague Alita who will be able to get back to you with a reply shortly.

Best wishes, Victoria

On behalf of the Understanding Society User Support Team

#2 - 01/28/2016 06:31 PM - Alita Nandi

- % Done changed from 10 to 90

Dear Carolina,

In wave 1, these questions were asked of the first six months sample (a_month>=1 & a_month<=6), that is Jan-June 2009. Then in wave 2, all OSMs

in the remaining monthly samples (b_month>=7 & b_month<=24) were asked these questions. In xwavedat this information was combined across the

two waves. However, note that many wave 1 respondents were not interviewed in wave 2, so for them we will not have any parental education

information unless they were part of the first six months sample.

You can check this by :

1. merge a_indresp with maedqf and paedqf from xwavedat.

2. Keep only those in a_indresp but with missing maedqf/paedqf information.

3. Merge these cases with b_indresp.

You will find that most of them were not interviewed in wave 2. Of those who were many were proxy respondents in both waves and so not asked

these questions.

Hope this answers your question. If not, please let us know.

#3 - 01/28/2016 06:31 PM - Alita Nandi

- Assignee changed from Alita Nandi to Carolina Zuccotti
#4 - 02/08/2016 01:07 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
